Package com.sun.jna.platform.win32

# Class OpenGL32Util

java.lang.Object
com.sun.jna.platform.win32.OpenGL32Util

public abstract class OpenGL32Util extends Object
opengl32 utility API.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `OpenGL32Util()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static int`
  `countGpusNV()`
  Count GPUs
  `static Function`
  `wglGetProcAddress(String procName)`
  Return a procedure function pointer

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### OpenGL32Util

    public OpenGL32Util()

- ## Method Details

  - ### wglGetProcAddress

    public static Function wglGetProcAddress(String procName)
    Return a procedure function pointer
    Parameters:
      `procName` - the procedure name
    Returns:
      the function

  - ### countGpusNV

    public static int countGpusNV()
    Count GPUs
    Returns:
      the number of available GPUs